AweSync System Requirements

Share this

AweSync specific requirements are guided by the platform it's built on - Microsoft .NET Framework and uses IBM Lotus Notes COM interface.

Specific requirements for version of .NET Framework (see below) are inspired by Google API which is used to connect to Calendar, Tasks and Contacts.

As you're going to sync Lotus Notes data with Google, you should have already installed Lotus Notes, and your system should fit it's requirements (Lotus Notes 6.5 or later required). However, Lotus Notes has compatibility restrictions, which are described here.

Operating system and .NET Framework requirements: 

Windows XP:

 Windows Vista:

 Windows 7:

Windows 8, 8.1:

  • No additional requirements

 


User login

Testimonials

Thanks very much. Just the tool I was looking for. All worked in 10 seconds without any difficult question. I wish all the software I used was like this.
Great work!!!

— P.Sikma, Lab Services Manager Benelux, IBM


Windows 7 Logo  Windows 8 Logo  AweSync has been tested to meet all of the technical requirements to be Compatible with Windows® 10


Follow AweSync on Twitter